×

INDI Library v1.9.1 Released (26 Jun 2021)

Bi-monthly INDI Library v1.9.1 is released bringing a few new drivers and improvements to existing drivers.

Dependency issue (git): nothing provides qt5qmlimport(KStarsLiteEnums.1)

  • Posts: 745
  • Thank you received: 96
Hi,

I wanted to compile the latest git. Compilation went fine. But I create packages for easier install, which automatically checks for dependencies and adds them to the package. If I try to install that generated package I get
Problem: nothing provides qt5qmlimport(KStarsLiteEnums.1) >= 0 needed by kstars-3.5.2-1875_g578da02cb.x86_64

Checking dependencies I also see qt5qmlimport(TelescopeLiteEnums.1) >= 0, for which there's no provider either.
Where are those supposed to come from? Part of kstars? Would I have to add those as provided by kstars in the spec file?

(I have not tried to force install, as I'm observing tonight, running a slightly older version without this qt5qmlimport stuff...)
openSUSE Tumbleweed KStars git INDI git
GPDX+EQMOD, CEM60EC, ASI2600/1600/290mini+EFW+EAF
5 months 3 weeks ago #67095

Please Log in or Create an account to join the conversation.

Time to create page: 0.628 seconds